/* BASE.CSS
 * version: $Id: base.css,v 1.18 2004/06/27 08:18:07 u35867805 Exp $
 */


/* DEFAULT **************************************************************** */
body {background-image: url(../images/eco-BG.gif);
	background-color: #46659C;
	background-repeat: repeat-x;}

body, div, p, em, small,
table, td, th,
ul, li,
fieldset, legend,
input, textarea, option, select
  {font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;}

legend
  {font-weight: bold;
   font-family: Verdana, Arial, Helvetica, sans-serif;}

h2
   { margin-bottom: -15px; } 
      
h5, h6,
   { margin-bottom: -15px;} 

h1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #3399cc;
	line-height: 36px;}
   
h2 {font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	margin-bottom: -10px;}

	
h3 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
	margin-bottom: -15px;}
	
h4 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #999999;
	margin-bottom: -15px;
	margin-top: 15px;}


a, a:link, a:active, a:visited, a:hover
  {color: #3399CC;}

form, div
  {margin: 0px; padding: 0px; }

input, textarea, option, select
  {margin: 0px;}

input, textarea
  {padding-left: 5px;}

.radio input
  {border: none ! important;}

code, pre
  {font-family: "courier new", "courier", "lucida console", "monospace";
   font-size: x-small; background: #060; color: #0f0; }

hr {width: 100%; height: 1px; color: #999;
    padding: 0px; margin: 3px 0px;
    border: none; border-top: 1px solid #666;}

hr.alt
  {height: 2px; border:none; border-top: 2px dotted #999;
   margin-top:3px; padding-bottom:3px;}
